Subject: Re: Postinstall failure: file not found
From: "Rudiyanto Gunawan" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 03 Apr 2003 17:05:12 -0600

>From: Igor Pechtchanski <[email-masked]>
> > The error message was too fast to be seen clearly, but
> > I think it was saying:
> > /etc/postinstall/filename.sh not found
> >
> > I am trying to install all packages. But, I could
> > not get it to work even for the default packages.
> > This was using the latest version of setup.exe (2.249.2.10)
> >
> > Additional info: I am running Windows 2000 SP3, and
> > regularly update through MS automatic download.
> >
> > Thanks a bunch for your quick response
>
>Rudiyanto,
>
>Try the latest setup snapshot at
><http://cygwin.com/setup-snapshots/setup-2.348.exe>.  It should log the
>output of postinstall scripts into /var/log/setup.log.full.  This will let
>you know which script is failing and what the exact message is.

I did that and these were the error messages that I got
when installing the default packages:

2003/04/03 16:57:17 running: C:\cygwin\bin\sh.exe -c 
/etc/postinstall/base-files-mketc.sh
/etc/postinstall/base-files-mketc.sh: not found
2003/04/03 16:57:18 running: C:\cygwin\bin\sh.exe -c 
/etc/postinstall/bzip2.sh
/etc/postinstall/bzip2.sh: not found
2003/04/03 16:57:19 running: C:\cygwin\bin\sh.exe -c 
/etc/postinstall/libgdbm-devel.sh
/etc/postinstall/libgdbm-devel.sh: not found
<snip>

The rest of the error messages looked the same.
Though these files exists, it seems that the setup
can't find the files. My computer may be an aberration
since I was able to install cygwin on another computer
several days ago.

_________________________________________________________________
Add photos to your e-mail with MSN 8. Get 2 months FREE*.  
http://join.msn.com/?page=features/featuredemail

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/